Instalación del plugin myflickr_v1.08.3 para Joomla 2.5  

 
Dominique
 Dominique
Usuario experto

Buenos días,

Estoy intentando instalar la actualización de un plugin para ver las fotos de flickr en una web de un cliente desde el administrador de joomla, pero no me deja, me da el siguiente error:
"No se puede encontrar paquete de instalación".
He comprobado la versión de Joomla y efectivamente está previsto para Joomla 2.5, tal y como se puede ver en http://extensions.joomla.org/extensions/social-web/photo-channels/17311

He intentado instalar ese mismo plugin en otra web joomla 2.5 que administro, y se ha instalado perfectamente.

¿A qué se puede deber ese error? ¿Cómo puedo solucionarlo?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 01/09/2014 10:47 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola

He probado a instalar el plugin que has adjuntado en tu pregunta en un Joomla 2.5 y veo que se instala correctamente.

Verifica que en la cuenta de hosting donde se encuentra la web donde estás instalando el plugin dispone de espacio suficiente. En el caso de que se encuentre llena tendrías que liberar espacio o cambiar a un plan de hosting superior.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/09/2014 2:14 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Dominique
 Dominique
Usuario experto

Gracias Pablo por tu respuesta.
He visto en los ficheros que, a pesar de darme un mensaje en contra, la actualización del plugin sí se ha efectuado.
Perdón por el lío y gracias por tu ayuda,

Dominique

ResponderCitar
Respondido : 01/09/2014 5:00 pm

Por favor Iniciar Sesión o Registro